<annotation>
	<folder>0920</folder>
	<filename>67.bmp</filename>
	<path>D:\screwdriver\pic\backlight0920\0920\67.bmp</path>
	<source>
		<database>Unknown</database>
	</source>
	<size>
		<width>2048</width>
		<height>2048</height>
		<depth>1</depth>
	</size>
	<segmented>0</segmented>
	<object>
		<name>T15H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>585</xmin>
			<ymin>492</ymin>
			<xmax>810</xmax>
			<ymax>600</ymax>
		</bndbox>
	</object>
	<object>
		<name>T7H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>587</xmin>
			<ymin>650</ymin>
			<xmax>812</xmax>
			<ymax>760</ymax>
		</bndbox>
	</object>
	<object>
		<name>T8H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>579</xmin>
			<ymin>790</ymin>
			<xmax>792</xmax>
			<ymax>896</ymax>
		</bndbox>
	</object>
	<object>
		<name>3_32</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>575</xmin>
			<ymin>948</ymin>
			<xmax>786</xmax>
			<ymax>1043</ymax>
		</bndbox>
	</object>
	<object>
		<name>PH00</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>566</xmin>
			<ymin>1091</ymin>
			<xmax>790</xmax>
			<ymax>1199</ymax>
		</bndbox>
	</object>
	<object>
		<name>1_8</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>572</xmin>
			<ymin>1248</ymin>
			<xmax>785</xmax>
			<ymax>1359</ymax>
		</bndbox>
	</object>
	<object>
		<name>T10H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>573</xmin>
			<ymin>1405</ymin>
			<xmax>794</xmax>
			<ymax>1521</ymax>
		</bndbox>
	</object>
	<object>
		<name>PH0</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>578</xmin>
			<ymin>1555</ymin>
			<xmax>793</xmax>
			<ymax>1662</ymax>
		</bndbox>
	</object>
</annotation>
